<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		

	</script>
</head>
<body>

	<form action="" method="post" name="formulario" id="formulario">
		<p>Nombre
			<input name="nombre" type="text" id="nombre">
		</p>
		<p>
			<input name="Submit" type="button" onClick="alert(formulario.nombre.value)" value="Apriétame">
		</p>

	</form>
	
</body>
</html>